.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/14863/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/14863/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/14863/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/14863/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/14863/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.882324;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.080000px;}
._1{width:1.173088px;}
.fc2{color:rgb(192,0,0);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(34,34,34);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(187,224,227);}
.fs1{font-size:72.000000px;}
.fs3{font-size:80.052000px;}
.fs0{font-size:96.036000px;}
.fs2{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.036400px;}
.y76{bottom:11.534900px;}
.y85{bottom:31.359900px;}
.y8b{bottom:45.658600px;}
.y69{bottom:45.990100px;}
.y75{bottom:48.974900px;}
.y4a{bottom:49.416900px;}
.y26{bottom:51.480000px;}
.y1e{bottom:53.986400px;}
.y89{bottom:56.381000px;}
.y43{bottom:57.782400px;}
.y64{bottom:60.877700px;}
.y87{bottom:61.577100px;}
.y84{bottom:68.799900px;}
.y48{bottom:75.285600px;}
.y8f{bottom:77.386400px;}
.y7e{bottom:77.938900px;}
.y25{bottom:79.560000px;}
.y8a{bottom:83.098600px;}
.y68{bottom:83.430100px;}
.y1d{bottom:83.613400px;}
.y5a{bottom:84.240000px;}
.y6d{bottom:86.525400px;}
.y49{bottom:86.856900px;}
.y4f{bottom:93.821000px;}
.y63{bottom:98.317700px;}
.y86{bottom:99.017100px;}
.y83{bottom:106.239900px;}
.y47{bottom:112.725600px;}
.y8e{bottom:114.826400px;}
.y7d{bottom:115.378900px;}
.y22{bottom:120.317600px;}
.y1c{bottom:121.053400px;}
.y20{bottom:121.938700px;}
.y62{bottom:135.757700px;}
.y74{bottom:137.009600px;}
.y40{bottom:138.742500px;}
.y3f{bottom:140.216700px;}
.y82{bottom:143.679900px;}
.y5c{bottom:145.190500px;}
.y46{bottom:150.165600px;}
.y8d{bottom:152.266400px;}
.y7c{bottom:152.818900px;}
.yd{bottom:153.740600px;}
.y52{bottom:160.152200px;}
.y3e{bottom:169.954200px;}
.y3d{bottom:171.428400px;}
.y61{bottom:173.197700px;}
.y73{bottom:174.449600px;}
.y81{bottom:181.119900px;}
.y45{bottom:187.605600px;}
.y8c{bottom:189.706400px;}
.yc{bottom:191.180600px;}
.y1b{bottom:195.933400px;}
.y3c{bottom:201.167200px;}
.y3b{bottom:202.641400px;}
.y4d{bottom:204.483500px;}
.y60{bottom:210.637700px;}
.y80{bottom:218.559900px;}
.y67{bottom:219.443900px;}
.yb{bottom:228.620600px;}
.y3a{bottom:232.378900px;}
.y1a{bottom:233.373400px;}
.y39{bottom:233.853100px;}
.y91{bottom:247.009100px;}
.y5f{bottom:248.077700px;}
.y7f{bottom:255.999900px;}
.y38{bottom:263.591900px;}
.y37{bottom:265.064800px;}
.ya{bottom:266.060600px;}
.y19{bottom:270.813400px;}
.y90{bottom:284.449100px;}
.y5e{bottom:285.517700px;}
.y36{bottom:294.803600px;}
.y35{bottom:296.277800px;}
.y9{bottom:303.500600px;}
.y21{bottom:317.392400px;}
.y5d{bottom:322.957700px;}
.y34{bottom:326.015300px;}
.y33{bottom:327.489500px;}
.y56{bottom:337.108200px;}
.y8{bottom:340.940600px;}
.y32{bottom:357.228300px;}
.y31{bottom:358.702500px;}
.y55{bottom:387.519600px;}
.y30{bottom:388.440000px;}
.y6c{bottom:388.771500px;}
.y2f{bottom:389.914200px;}
.y15{bottom:391.978600px;}
.y77{bottom:396.068400px;}
.y7{bottom:415.820600px;}
.y2e{bottom:419.653000px;}
.y14{bottom:420.058600px;}
.y2d{bottom:421.127200px;}
.y54{bottom:424.959600px;}
.y13{bottom:448.138600px;}
.y2c{bottom:450.864700px;}
.y2b{bottom:452.338900px;}
.y6{bottom:453.260600px;}
.y53{bottom:462.399600px;}
.y4e{bottom:472.790500px;}
.y2a{bottom:482.077700px;}
.y29{bottom:483.551900px;}
.y5{bottom:490.700600px;}
.y1f{bottom:504.481900px;}
.y28{bottom:513.289400px;}
.y65{bottom:514.062900px;}
.y18{bottom:527.588100px;}
.y4{bottom:528.140600px;}
.y27{bottom:543.986300px;}
.y12{bottom:554.856900px;}
.y5b{bottom:556.957700px;}
.y17{bottom:565.028100px;}
.y3{bottom:565.580600px;}
.y6e{bottom:578.403800px;}
.y51{bottom:579.803900px;}
.y11{bottom:582.936900px;}
.y59{bottom:588.354000px;}
.y72{bottom:589.312100px;}
.y16{bottom:602.468100px;}
.y7b{bottom:608.731500px;}
.y4b{bottom:609.763700px;}
.y6f{bottom:610.759500px;}
.y10{bottom:611.016900px;}
.y88{bottom:616.691400px;}
.y50{bottom:617.243900px;}
.y58{bottom:617.981000px;}
.y23{bottom:622.403600px;}
.y71{bottom:626.752100px;}
.y6b{bottom:626.936700px;}
.y42{bottom:627.415100px;}
.y66{bottom:639.354300px;}
.y7a{bottom:639.944500px;}
.y2{bottom:646.651200px;}
.y44{bottom:652.178800px;}
.yf{bottom:654.131400px;}
.y57{bottom:655.421000px;}
.y4c{bottom:657.226700px;}
.y24{bottom:659.291100px;}
.y78{bottom:659.659000px;}
.ye{bottom:660.617100px;}
.y70{bottom:664.192100px;}
.y6a{bottom:664.376700px;}
.y41{bottom:664.855100px;}
.y79{bottom:671.156200px;}
.h4{height:53.015625px;}
.h6{height:58.006430px;}
.h7{height:58.944539px;}
.h8{height:67.619098px;}
.h2{height:69.588586px;}
.h3{height:70.714008px;}
.h5{height:159.046875px;}
.h1{height:701.962300px;}
.h0{height:702.000000px;}
.w1{width:935.962300px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x19{left:9.213100px;}
.x3{left:10.502700px;}
.x4{left:12.860900px;}
.xf{left:19.678100px;}
.x21{left:24.984700px;}
.x26{left:28.005900px;}
.x17{left:29.480100px;}
.x10{left:31.322200px;}
.x6{left:34.933600px;}
.x18{left:37.624600px;}
.x13{left:42.341000px;}
.x1f{left:45.474000px;}
.x23{left:49.674300px;}
.x1{left:54.169700px;}
.xd{left:59.365800px;}
.xe{left:65.262600px;}
.x9{left:67.878200px;}
.x2{left:69.794400px;}
.x7{left:86.524100px;}
.x2e{left:93.821000px;}
.x2b{left:101.338900px;}
.x2f{left:107.049800px;}
.x2d{left:131.851200px;}
.x16{left:146.664700px;}
.x1b{left:168.959700px;}
.x2c{left:190.700900px;}
.x15{left:225.634500px;}
.x12{left:227.440200px;}
.x27{left:233.925900px;}
.x1d{left:265.801900px;}
.x5{left:304.310500px;}
.xc{left:472.200300px;}
.x1e{left:516.310600px;}
.x1c{left:522.685800px;}
.x1a{left:525.265000px;}
.x14{left:543.470200px;}
.x25{left:548.997800px;}
.x28{left:565.579300px;}
.x24{left:597.897300px;}
.x2a{left:616.876000px;}
.x20{left:620.487400px;}
.x11{left:628.409600px;}
.x29{left:668.798000px;}
.x22{left:703.253200px;}
.xb{left:717.882100px;}
.x8{left:779.422800px;}
.xa{left:790.367500px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.107692pt;}
._1{width:1.203167pt;}
.fs1{font-size:73.846154pt;}
.fs3{font-size:82.104615pt;}
.fs0{font-size:98.498462pt;}
.fs2{font-size:221.538462pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.037333pt;}
.y76{bottom:11.830667pt;}
.y85{bottom:32.164000pt;}
.y8b{bottom:46.829333pt;}
.y69{bottom:47.169333pt;}
.y75{bottom:50.230667pt;}
.y4a{bottom:50.684000pt;}
.y26{bottom:52.800000pt;}
.y1e{bottom:55.370667pt;}
.y89{bottom:57.826667pt;}
.y43{bottom:59.264000pt;}
.y64{bottom:62.438667pt;}
.y87{bottom:63.156000pt;}
.y84{bottom:70.564000pt;}
.y48{bottom:77.216000pt;}
.y8f{bottom:79.370667pt;}
.y7e{bottom:79.937333pt;}
.y25{bottom:81.600000pt;}
.y8a{bottom:85.229333pt;}
.y68{bottom:85.569333pt;}
.y1d{bottom:85.757333pt;}
.y5a{bottom:86.400000pt;}
.y6d{bottom:88.744000pt;}
.y49{bottom:89.084000pt;}
.y4f{bottom:96.226667pt;}
.y63{bottom:100.838667pt;}
.y86{bottom:101.556000pt;}
.y83{bottom:108.964000pt;}
.y47{bottom:115.616000pt;}
.y8e{bottom:117.770667pt;}
.y7d{bottom:118.337333pt;}
.y22{bottom:123.402667pt;}
.y1c{bottom:124.157333pt;}
.y20{bottom:125.065333pt;}
.y62{bottom:139.238667pt;}
.y74{bottom:140.522667pt;}
.y40{bottom:142.300000pt;}
.y3f{bottom:143.812000pt;}
.y82{bottom:147.364000pt;}
.y5c{bottom:148.913333pt;}
.y46{bottom:154.016000pt;}
.y8d{bottom:156.170667pt;}
.y7c{bottom:156.737333pt;}
.yd{bottom:157.682667pt;}
.y52{bottom:164.258667pt;}
.y3e{bottom:174.312000pt;}
.y3d{bottom:175.824000pt;}
.y61{bottom:177.638667pt;}
.y73{bottom:178.922667pt;}
.y81{bottom:185.764000pt;}
.y45{bottom:192.416000pt;}
.y8c{bottom:194.570667pt;}
.yc{bottom:196.082667pt;}
.y1b{bottom:200.957333pt;}
.y3c{bottom:206.325333pt;}
.y3b{bottom:207.837333pt;}
.y4d{bottom:209.726667pt;}
.y60{bottom:216.038667pt;}
.y80{bottom:224.164000pt;}
.y67{bottom:225.070667pt;}
.yb{bottom:234.482667pt;}
.y3a{bottom:238.337333pt;}
.y1a{bottom:239.357333pt;}
.y39{bottom:239.849333pt;}
.y91{bottom:253.342667pt;}
.y5f{bottom:254.438667pt;}
.y7f{bottom:262.564000pt;}
.y38{bottom:270.350667pt;}
.y37{bottom:271.861333pt;}
.ya{bottom:272.882667pt;}
.y19{bottom:277.757333pt;}
.y90{bottom:291.742667pt;}
.y5e{bottom:292.838667pt;}
.y36{bottom:302.362667pt;}
.y35{bottom:303.874667pt;}
.y9{bottom:311.282667pt;}
.y21{bottom:325.530667pt;}
.y5d{bottom:331.238667pt;}
.y34{bottom:334.374667pt;}
.y33{bottom:335.886667pt;}
.y56{bottom:345.752000pt;}
.y8{bottom:349.682667pt;}
.y32{bottom:366.388000pt;}
.y31{bottom:367.900000pt;}
.y55{bottom:397.456000pt;}
.y30{bottom:398.400000pt;}
.y6c{bottom:398.740000pt;}
.y2f{bottom:399.912000pt;}
.y15{bottom:402.029333pt;}
.y77{bottom:406.224000pt;}
.y7{bottom:426.482667pt;}
.y2e{bottom:430.413333pt;}
.y14{bottom:430.829333pt;}
.y2d{bottom:431.925333pt;}
.y54{bottom:435.856000pt;}
.y13{bottom:459.629333pt;}
.y2c{bottom:462.425333pt;}
.y2b{bottom:463.937333pt;}
.y6{bottom:464.882667pt;}
.y53{bottom:474.256000pt;}
.y4e{bottom:484.913333pt;}
.y2a{bottom:494.438667pt;}
.y29{bottom:495.950667pt;}
.y5{bottom:503.282667pt;}
.y1f{bottom:517.417333pt;}
.y28{bottom:526.450667pt;}
.y65{bottom:527.244000pt;}
.y18{bottom:541.116000pt;}
.y4{bottom:541.682667pt;}
.y27{bottom:557.934667pt;}
.y12{bottom:569.084000pt;}
.y5b{bottom:571.238667pt;}
.y17{bottom:579.516000pt;}
.y3{bottom:580.082667pt;}
.y6e{bottom:593.234667pt;}
.y51{bottom:594.670667pt;}
.y11{bottom:597.884000pt;}
.y59{bottom:603.440000pt;}
.y72{bottom:604.422667pt;}
.y16{bottom:617.916000pt;}
.y7b{bottom:624.340000pt;}
.y4b{bottom:625.398667pt;}
.y6f{bottom:626.420000pt;}
.y10{bottom:626.684000pt;}
.y88{bottom:632.504000pt;}
.y50{bottom:633.070667pt;}
.y58{bottom:633.826667pt;}
.y23{bottom:638.362667pt;}
.y71{bottom:642.822667pt;}
.y6b{bottom:643.012000pt;}
.y42{bottom:643.502667pt;}
.y66{bottom:655.748000pt;}
.y7a{bottom:656.353333pt;}
.y2{bottom:663.232000pt;}
.y44{bottom:668.901333pt;}
.yf{bottom:670.904000pt;}
.y57{bottom:672.226667pt;}
.y4c{bottom:674.078667pt;}
.y24{bottom:676.196000pt;}
.y78{bottom:676.573333pt;}
.ye{bottom:677.556000pt;}
.y70{bottom:681.222667pt;}
.y6a{bottom:681.412000pt;}
.y41{bottom:681.902667pt;}
.y79{bottom:688.365333pt;}
.h4{height:54.375000pt;}
.h6{height:59.493774pt;}
.h7{height:60.455937pt;}
.h8{height:69.352921pt;}
.h2{height:71.372909pt;}
.h3{height:72.527187pt;}
.h5{height:163.125000pt;}
.h1{height:719.961333pt;}
.h0{height:720.000000pt;}
.w1{width:959.961333pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x19{left:9.449333pt;}
.x3{left:10.772000pt;}
.x4{left:13.190667pt;}
.xf{left:20.182667pt;}
.x21{left:25.625333pt;}
.x26{left:28.724000pt;}
.x17{left:30.236000pt;}
.x10{left:32.125333pt;}
.x6{left:35.829333pt;}
.x18{left:38.589333pt;}
.x13{left:43.426667pt;}
.x1f{left:46.640000pt;}
.x23{left:50.948000pt;}
.x1{left:55.558667pt;}
.xd{left:60.888000pt;}
.xe{left:66.936000pt;}
.x9{left:69.618667pt;}
.x2{left:71.584000pt;}
.x7{left:88.742667pt;}
.x2e{left:96.226667pt;}
.x2b{left:103.937333pt;}
.x2f{left:109.794667pt;}
.x2d{left:135.232000pt;}
.x16{left:150.425333pt;}
.x1b{left:173.292000pt;}
.x2c{left:195.590667pt;}
.x15{left:231.420000pt;}
.x12{left:233.272000pt;}
.x27{left:239.924000pt;}
.x1d{left:272.617333pt;}
.x5{left:312.113333pt;}
.xc{left:484.308000pt;}
.x1e{left:529.549333pt;}
.x1c{left:536.088000pt;}
.x1a{left:538.733333pt;}
.x14{left:557.405333pt;}
.x25{left:563.074667pt;}
.x28{left:580.081333pt;}
.x24{left:613.228000pt;}
.x2a{left:632.693333pt;}
.x20{left:636.397333pt;}
.x11{left:644.522667pt;}
.x29{left:685.946667pt;}
.x22{left:721.285333pt;}
.xb{left:736.289333pt;}
.x8{left:799.408000pt;}
.xa{left:810.633333pt;}
}
